green_keys:
  name: Green Keys
  mac: 
  picture: 
  track: yes
  hide_if_away: no

eh_nexus_6:
  name: EH Nexus 6
  mac: -
  picture: 
  track: yes
  hide_if_away: no

cl_samsung_s5:
  name: CL Samsung S5
  mac: -
  picture: 
  track: yes
  hide_if_away: no
